Bug 1308475 - oxygen-icon-theme package file conflicts with kdepim/kmail
oxygen-icon-theme package file conflicts with kdepim/kmail
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: oxygen-icon-theme (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 05:20 EST by Clodoaldo Pinto Neto
Modified: 2016-03-02 16:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 11:26:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clodoaldo Pinto Neto 2016-02-15 05:20:03 EST
# dnf --enablerepo=updates-testing upgrade oxygen\*
Last metadata expiration check performed 0:07:53 ago on Mon Feb 15 08:08:35 2016.
Dependencies resolved.
==========================================================================================================================================================================
 Package                                     Arch                             Version                                     Repository                                 Size
==========================================================================================================================================================================
Upgrading:
 oxygen-icon-theme                           noarch                           1:5.19.0-1.fc22                             updates-testing                            29 M

Transaction Summary
==========================================================================================================================================================================
Upgrade  1 Package

Total size: 29 M
Is this ok [y/N]: y
Downloading Packages:
[SKIPPED] oxygen-icon-theme-5.19.0-1.fc22.noarch.rpm: Already downloaded                                                                                                 
Running transaction check
Transaction check succeeded.
Running transaction test
Error: Transaction check error:
  file /usr/share/icons/oxygen/128x128/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
  file /usr/share/icons/oxygen/16x16/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
  file /usr/share/icons/oxygen/22x22/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
  file /usr/share/icons/oxygen/256x256/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
  file /usr/share/icons/oxygen/32x32/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
  file /usr/share/icons/oxygen/48x48/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc22.noarch conflicts with file from package kmail-0:4.14.10-7.fc22.x86_64
Comment 1 Fedora Update System 2016-02-15 15:24:00 EST
kdepim-4.14.10-10.fc23 kdepim-runtime-4.14.10-6.fc23 kdepimlibs-4.14.10-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ccad9e603
Comment 2 Fedora Update System 2016-02-15 15:24:01 EST
kdepim-4.14.10-10.fc23 kdepim-runtime-4.14.10-6.fc23 kdepimlibs-4.14.10-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ccad9e603
Comment 3 Fedora Update System 2016-02-15 15:32:18 EST
kdepim-4.14.10-10.fc22 kdepim-runtime-4.14.10-6.fc22 kdepimlibs-4.14.10-8.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d25f4327b1
Comment 4 Fedora Update System 2016-02-16 08:52:12 EST
kdepim-4.14.10-10.fc23 kdepim-runtime-4.14.10-6.fc23 kdepimlibs-4.14.10-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ccad9e603
Comment 5 Fedora Update System 2016-02-16 12:19:47 EST
kdepim-4.14.10-10.fc22 kdepim-runtime-4.14.10-6.fc22 kdepimlibs-4.14.10-8.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d25f4327b1
Comment 6 Bob Schultz 2016-02-16 13:04:03 EST
kdenlive also has conflicts:

Error: Transaction check error:
  file /usr/share/icons/oxygen/128x128/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/16x16/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/22x22/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/256x256/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/32x32/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/48x48/mimetypes/x-mail-distribution-list.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kmail-0:4.14.10-9.fc23.x86_64
  file /usr/share/icons/oxygen/128x128/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64
  file /usr/share/icons/oxygen/32x32/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64
  file /usr/share/icons/oxygen/64x64/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64
Comment 7 Rex Dieter 2016-02-16 13:09:05 EST
Yes, that's being tracked in bug #1308932
Comment 8 Fedora Update System 2016-02-17 01:24:53 EST
kdepim-4.14.10-10.fc22, kdepim-runtime-4.14.10-6.fc22, kdepimlibs-4.14.10-8.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d25f4327b1
Comment 9 Fedora Update System 2016-02-17 01:30:13 EST
kdepim-4.14.10-10.fc23, kdepim-runtime-4.14.10-6.fc23, kdepimlibs-4.14.10-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ccad9e603
Comment 10 Fedora Update System 2016-02-21 11:26:21 EST
kdepim-4.14.10-10.fc23, kdepim-runtime-4.14.10-6.fc23, kdepimlibs-4.14.10-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-02 16:51:35 EST
kdepim-4.14.10-10.fc22, kdepim-runtime-4.14.10-6.fc22, kdepimlibs-4.14.10-8.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.